Chromium Code Reviews
Help | Chromium Project | Sign in
(1)

Issue 2746013011: [Home] Add BottomSheetObserverTest#testSheetContentChanged (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 month, 1 week ago by Theresa
Modified:
1 month, 1 week ago
CC:
chromium-reviews, agrieve+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

[Home] Add BottomSheetObserverTest#testSheetContentChanged BUG=699598 Review-Url: https://codereview.chromium.org/2746013011 Cr-Commit-Position: refs/heads/master@{#458755} Committed: https://chromium.googlesource.com/chromium/src/+/b25d9bc963bc1b4037024a4eb4eadd1afb7f7155

Patch Set 1 #

Total comments: 6

Patch Set 2 : [Home] Add BottomSheetObserverTest#testSheetContentChanged #

Unified diffs Side-by-side diffs Delta from patch set Stats (+81 lines, -1 line) Patch
M chrome/android/java/src/org/chromium/chrome/browser/ChromeActivity.java View 1 1 chunk +10 lines, -0 lines 0 comments Download
M chrome/android/java/src/org/chromium/chrome/browser/widget/bottomsheet/BottomSheetContentController.java View 1 2 chunks +12 lines, -0 lines 0 comments Download
M chrome/android/javatests/src/org/chromium/chrome/browser/widget/bottomsheet/BottomSheetObserverTest.java View 4 chunks +39 lines, -1 line 0 comments Download
M chrome/test/android/BUILD.gn View 1 chunk +2 lines, -0 lines 0 comments Download
M chrome/test/android/javatests/src/org/chromium/chrome/test/BottomSheetTestCaseBase.java View 1 4 chunks +18 lines, -0 lines 0 comments Download
Commit queue not available (can’t edit this change).

Depends on Patchset:

Messages

Total messages: 37 (28 generated)
Theresa
ptal
1 month, 1 week ago (2017-03-17 21:45:00 UTC) #4
mdjones
lgtm
1 month, 1 week ago (2017-03-17 22:13:12 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2746013011/1
1 month, 1 week ago (2017-03-20 23:37:06 UTC) #13
commit-bot: I haz the power
Try jobs failed on following builders: chromium_presubmit on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/chromium_presubmit/builds/389793)
1 month, 1 week ago (2017-03-20 23:52:40 UTC) #15
Theresa
+dfalcantara@ for chrome/test/android/OWNERS
1 month, 1 week ago (2017-03-21 00:37:28 UTC) #19
slow (dfalcantara)
lgtm https://codereview.chromium.org/2746013011/diff/1/chrome/android/java/src/org/chromium/chrome/browser/ChromeActivity.java File chrome/android/java/src/org/chromium/chrome/browser/ChromeActivity.java (right): https://codereview.chromium.org/2746013011/diff/1/chrome/android/java/src/org/chromium/chrome/browser/ChromeActivity.java#newcode653 chrome/android/java/src/org/chromium/chrome/browser/ChromeActivity.java:653: * @return The bottom sheet content controller or ...
1 month, 1 week ago (2017-03-21 17:46:52 UTC) #22
Theresa
https://codereview.chromium.org/2746013011/diff/1/chrome/android/java/src/org/chromium/chrome/browser/ChromeActivity.java File chrome/android/java/src/org/chromium/chrome/browser/ChromeActivity.java (right): https://codereview.chromium.org/2746013011/diff/1/chrome/android/java/src/org/chromium/chrome/browser/ChromeActivity.java#newcode653 chrome/android/java/src/org/chromium/chrome/browser/ChromeActivity.java:653: * @return The bottom sheet content controller or null. ...
1 month, 1 week ago (2017-03-21 22:29:25 UTC) #23
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2746013011/20001
1 month, 1 week ago (2017-03-22 15:23:00 UTC) #34
commit-bot: I haz the power
1 month, 1 week ago (2017-03-22 15:28:01 UTC) #37
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/b25d9bc963bc1b4037024a4eb4ea...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cc6ac46